<?php

namespace App\Filament\Resources\BeforeTestReadingResource\Pages;

use App\Filament\Resources\BeforeTestReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditBeforeTestReading extends EditRecord
{
    protected static string $resource = BeforeTestReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
